/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */

/*newswire*/
div.view-labourstart-rss .view-content .views-row{
  padding:2px;
  border-radius:3px;
   margin-top:1em;
}

div.view-labourstart-rss .view-content .views-row:nth-child(odd){
  background-color: rgb(236,236,236)
}

div.rss{
 padding:4px;
}
div.rss span a{
  font-size:.9em;
  line-height: 1em!important;
}



dd
 {
  
  margin-top:.5em;
  margin-bottom: .5em;
}
div.title{
  margin-bottom:.5em;
  margin-top: .5em;

  margin-left:30px;
}


span.backIssue{
    display: inline-block;
    text-align: center;
    padding: 1em 1em 1.5em;
}


#page #content a:link,
#page #content a:visited,
#main ul.menu a:link,
#main ul.menu a:visited{
  border-bottom:1px solid rgb(225,225,225);
}
#page #content a:hover,
#main ul.menu a:hover{
  border-color: rgb(157,10,14);
}

body {
  margin: 0;
  padding: 0;
  background-color: #f3f2f2;
  color:#363636;
}

#page-top {
  background-image: url(../images/bg-gear.png);
  background-position: top center;
  background-repeat: no-repeat;
  margin-top: 10px;
  /*height:263px;*/
}
.no-bg{
  background-image:none!important;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */

#skip-link {
  margin: 0;
}
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */

#header {
}

#logo { /* Wrapping link for logo */
  float: left; /* LTR */
  margin: 0 0 0 -10px;
  padding: 0;
}
#logo img {
  vertical-align: bottom;
}
html.js body.html div#page-top header#header div.region{
  clear:none!important;
}
html.js body.html div#page-top header#header div.region div#block-search-form.block{
  display:inline!important;
  clear:none!important;
  float:right!important;
  margin-bottom:0!important;
}


#site-name { /* The name of the website */
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}
#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}
#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan { /* The slogan (or tagline) of a website */
  margin: 0;
  font-size: 1em;
}

.region-header { /* Wrapper for any blocks placed in the header region */
  clear: both; /* Clear the logo */
}

/*
 * Main (container for everything else)
 */

/*front page splash*/
#titles{
  padding-left:30px;
  padding-right:30px;
  padding-top:33px;
  padding-bottom:57px;
  width:920px;
  margin:0;
  overflow: auto;
}
img.title-en{
  float:left;
  margin:0;
}
img.title-fr{
  float:right;
  margin:0;
}
#tiles{
  width:100%;
  height:309px;
  background-image: url(../images/bg-greybar.png);
  background-repeat: repeat-x;
  margin:0;
}
#tiles-container{
  width:960px;
  padding:0;
  margin:0;
  height:309px;
  margin-left:auto;
  margin-right:auto;
  background-image: url(../images/bg-tile-inner.png);
  background-repeat: no-repeat;
  background-position: center top;
  padding:0 10px;
}
#labour{
  background: url(../images/labour.png) no-repeat;
  margin-right:15px;
}
#books{
  background: url(../images/books.png) no-repeat;
  margin-right:15px;
}
#forsey-prize{
  background: url(../images/forsey-prize.png) no-repeat;
  margin-right:15px;
}
#newswire{
  background: url(../images/newswire.png) no-repeat;
}
.splash-box{
  width:226px;
  height:225px;
  margin-top:30px;
  border:1px solid #fff;
  float:left;
  box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.25), 3px 4px 5px 0px rgba(0, 0, 0, 0.75) inset; ; 
  -webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.25), 3px 4px 5px 0px rgba(0, 0, 0, 0.75) inset;
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5); 
  transition: box-shadow 0.3s linear 0s, border 0.5s linear 0s;
  -webkit-transition: box-shadow 0.3s linear 0s, border 0.5s linear 0s;
}
.splash-link{
  margin-top: 152px;
  text-align:center;
  padding:.3em 0;
  transition: padding 0.2s linear 0s;
  -webkit-transition: padding 0.2s linear 0s;
    background: #cc0000; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2EyMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYzAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #cc0000 0%, #a20000 50%, #cc0000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#cc0000), color-stop(50%,#a20000), color-stop(100%,#cc0000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #cc0000 0%,#a20000 50%,#cc0000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #cc0000 0%,#a20000 50%,#cc0000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #cc0000 0%,#a20000 50%,#cc0000 100%); /* IE10+ */
background: repeating-linear-gradient(to right,  #cc0000 0%,#a20000 50%,#cc0000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#cc0000',GradientType=1 ); /* IE6-8 */
-webkit-border-radius: 3px;
box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.25); 
-webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.25); 
text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.25); 
}
.splash-link:hover{
  padding:.5em 0;
}
.splash-link a{
  color:#fff;
  text-decoration: none;
  font-size:1.3em;
  font-family:'Droid Sans';
  display:block;
}
.splash-box:hover{
  border:1px solid #c30000;
  box-shadow: 0px 3px 9px 1px rgba(0, 0, 0, 0.5); 
  -webkit-box-shadow: 0px 3px 9px 1px rgba(0, 0, 0, 0.5); 
}
#main {
  background-color: #fefefe;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.15); 
  -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.15); 
  margin-top:30px;
}
.inner{
   
  margin-top:10px!important;
  padding-top:20px;
}

/*sidebar touts*/
.tout-box{
  margin-top:30px;
  opacity:1;
  transition: opacity 0.2s linear 0s;
  -webkit-transition: opacity 0.2s linear 0s;
}
.tout-box:hover{
  opacity:1;
}
#labour-subscribe{
  /*background:url(../images/bg-labour-subscribe.png) center top no-repeat;*/
  /*height:210px;*/
}
#order{
  /*background:url(../images/bg-order.png) center top no-repeat;*/
  /*height:210px;*/
}
#labour-subscribe .splash-link-tout{
  /* position: relative; top:185px;*/
}
#order .splash-link-tout{
  /*position: relative; top:135px;*/
}
.splash-link-tout{
  text-align:center;
  background-color:#c20000;
  padding:.4em 0;
  transition: padding 0.2s linear 0s;
  -webkit-transition: padding 0.2s linear 0s;

  background: #cc0000; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2EyMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYzAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #cc0000 0%, #a20000 50%, #cc0000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#cc0000), color-stop(50%,#a20000), color-stop(100%,#cc0000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #cc0000 0%,#a20000 50%,#cc0000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #cc0000 0%,#a20000 50%,#cc0000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #cc0000 0%,#a20000 50%,#cc0000 100%); /* IE10+ */
background: linear-gradient(to right,  #cc0000 0%,#a20000 50%,#cc0000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#cc0000',GradientType=1 ); /* IE6-8 */
border-radius: 3px;
-webkit-border-radius: 3px;
box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.25); 
-webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.25); 
text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.25); 
}

#labour-subscribe a,
#email-subscribe a,
#order a{
    color: #ffffff;
    display: block;
    font-family: 'Droid Sans';
    font-size: 1em;
    text-decoration: none;
}

/*sidebar events*/

.tout-event{
  padding-bottom:20px;
  border-bottom: 1px solid #b7b7b7;
}

#main-top{

}

/*
 * Content
 */

#content {
}
#contnet ul li,
#content ol li{
  margin:1em 0!important;
}
html.js body.html div#page div#main.inner div#content.column article.node-8 div.field div.field-items div.field-item ul li {
   margin:1em 0!important;
}

/*newswire block on front page*/
#block-views-newswire-block{
  /*border-top:1px solid #b7b7b7;*/
}

#block-views-newswire-block h2.block-title{

}
.newswire {
  margin-bottom:1em;
  border-bottom: 1px solid #b7b7b7;
  padding-bottom:1em;
}
#block-views-newswire-block .views-row-even,
#block-views-newswire-block .views-row-odd{
  border-bottom:1px solid #b7b7b7;;
}
#block-views-newswire-block .views-row-last{
  border-bottom: 0;
}
.newswire h3{
  margin-bottom:0!important;
}
div.no-bottom-margin p{
  margin-bottom: 0;
}
.newswire a{
  text-decoration: none;
  color: #cc0000;
}
.newswire a:hover{
  text-decoration: underline;
}


/*End newswire block------------------->



.region-highlighted {
}

.breadcrumb { /* The path to the current page in the form of a list of links */
}
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title { /* Comment title */
  margin: 0;
}
#content[role=main] table{
  border-collapse:collapse
}
#content[role=main] table td{
  padding:.25em;
  font-size:80%;
}
#content[role=main] tbody tr:nth-child(odd) {
   background-color: #ebebeb;
}
#content[role=main] tbody tr.table-head{
  background-color: #ca0000!important;
  color: #fff!important;
  font-size: 1.25em!important;
}
#content[role=main] tbody tr.table-head td{
  marginf-bottom:2em;
}

#content[role=main] tbody tr.table-row-head{
  font-weight: bold;
  background-color: #959595;
  color:#fff;
}
#content[role=main] tbody tr td{
  padding: .25em;
}


tr.even { /* Some tables have rows marked even or odd. */
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages { /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status { /* Normal priority messages */
}

div.warning,
tr.warning { /* Medium priority messages */
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error { /* High priority messages. See also the .error declaration below. */
}

.error { /* Errors that are separate from div.messages status messages. */
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning { /* Warnings that are separate from div.messages status messages. */
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

.tabs { /* See also the tabs.css file. */
}

.region-help { /* Help text on a page */
}

.more-help-link { /* Link to more help */
}

.region-content { /* Wrapper for the actual page content */
}

ul.inline { /* List of links generated by theme_links() */
  display: inline;
  padding: 0;
}
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0; /* LTR */
}

span.field-label { /* The inline field label used by the Fences module */
  padding: 0 1em 0 0; /* LTR */
}

.item-list .pager { /* A list of page numbers when more than 1 page of content is available */
  padding: 0;
}
.item-list .pager li { /* Each page number in the pager list */
  padding: 0 0.5em;
}

.feed-icon { /* The link to the RSS or Atom feed for the current list of content */
}

.more-link { /* Aggregator, blog, and forum more link */
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */

.region-sidebar-first {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */

.region-sidebar-second {
}
.tout-container{
  text-align:center;
}
/*
 * Footer
 */

#footer {
 
}
#footer ul.menu{
  text-align:center;
}
#footer ul.menu li{
  margin-right: 15px;
}
#footer ul.menu li a{
  text-decoration: none;
  color: #b2b2b2;
}
#footer ul.menu li a:hover{
  text-decoration: none;
  color: #cc0000;
}


/*
 * Page bottom
 */

.region-bottom { /* Wrapper for any blocks placed in the page bottom region */
}

/*custom styles for book and other pages*/

p.book{
  clear:both;
  float:left;
}
p.book img{
  float:left;
  margin-right:10px;
}